1 Reply Latest reply on May 11, 2012 8:28 AM by motionman95

    Flex 4 will not run in Fireworks CS6 (Command Panel)

    motionman95 Level 1

      Hello!

       

      I'm developing a Flex SWF to be used as a Command Panel in Fireworks CS6. Anyways, I've recently discovered that no matter what, my Flex 4 SWF will not run in Fireworks CS6, only Flex 3 versions. Any suggestions? Target Player, Compatablility Modes...

       

      Thanks in advance!